<doc>
<p>
Semantic	JJ	semantic
similarity	NN	similarity
is	VBZ	be
a	DT	a
concept	NN	concept
whereby	WRB	whereby
a	DT	a
set	NN	set
of	IN	of
documents	NNS	document
or	CC	or
terms	NNS	term
within	IN	within
term	NN	term
lists	NNS	list
are	VBP	are
assigned	VVN	assign
a	DT	a
metric	JJ	metric
based	VVN	base
on	IN	on
the	DT	the
likeness	NN	likeness
of	IN	of
their	PP$	their
meaning	NN	meaning
/	SYM	/
semantic	JJ	semantic
content	NN	content
.	SENT	.
</p>
<p>
According	VVG	accord
to	TO	to
some	DT	some
opinions	NNS	opinion
the	DT	the
concept	NN	concept
of	IN	of
semantic	JJ	semantic
similarity	NN	similarity
is	VBZ	be
different	JJ	different
from	IN	from
semantic	JJ	semantic
relatedness	NN	relatedness
because	IN	because
semantic	JJ	semantic
relatedness	NN	relatedness
includes	VVZ	include
concepts	NNS	concept
as	IN	as
antonymy	NN	<unknown>
and	CC	and
meronymy	NN	<unknown>
,	,	,
while	IN	while
similarity	NN	similarity
does	VVZ	do
n't	RB	n't
.	SENT	.
However	RB	however
,	,	,
much	RB	much
of	IN	of
the	DT	the
literature	NN	literature
uses	VVZ	use
these	DT	these
terms	NNS	term
interchangeably	RB	interchangeably
,	,	,
along	RB	along
with	IN	with
terms	NNS	term
like	IN	like
semantic	JJ	semantic
distance	NN	distance
.	SENT	.
In	IN	in
essence	NN	essence
,	,	,
semantic	JJ	semantic
similarity	NN	similarity
,	,	,
semantic	JJ	semantic
distance	NN	distance
,	,	,
and	CC	and
semantic	JJ	semantic
relatedness	NN	relatedness
all	DT	all
mean	NN	mean
,	,	,
"	``	"
How	WRB	How
much	RB	much
does	VVZ	do
term	NN	term
A	DT	a
have	VHP	have
to	TO	to
do	VV	do
with	IN	with
term	NN	term
B	NN	B
?	SENT	?
"	''	"
</p>
<p>
The	DT	the
answer	NN	answer
to	TO	to
this	DT	this
question	NN	question
,	,	,
as	RB	as
given	VVN	give
by	IN	by
the	DT	the
many	JJ	many
automatic	JJ	automatic
measures	NNS	measure
of	IN	of
semantic	JJ	semantic
similarity/	NN	<unknown>
relatedness	NN	relatedness
,	,	,
is	VBZ	be
usually	RB	usually
a	DT	a
number	NN	number
,	,	,
usually	RB	usually
between	IN	between
-1	CD	@card@
and	CC	and
1	CD	1
,	,	,
or	CC	or
between	IN	between
0	CD	0
and	CC	and
1	CD	1
,	,	,
where	WRB	where
1	CD	1
signifies	VVZ	signify
extremely	RB	extremely
high	JJ	high
similarity/	NN	<unknown>
relatedness	NN	relatedness
,	,	,
and	CC	and
0	CD	0
signifies	VVZ	signify
little-to-none	NN	<unknown>
.	SENT	.
</p>
<p>
An	DT	an
intuitive	JJ	intuitive
way	NN	way
of	IN	of
displaying	VVG	display
terms	NNS	term
according	VVG	accord
to	TO	to
their	PP$	their
semantic	JJ	semantic
similarity	NN	similarity
is	VBZ	be
by	IN	by
grouping	VVG	group
together	RB	together
closer	RBR	closer
related	JJ	related
terms	NNS	term
and	CC	and
spacing	VVG	space
more	RBR	more
distantly	RB	distantly
related	VVN	relate
ones	NNS	one
wider	RBR	wider
apart	RB	apart
.	SENT	.
This	DT	this
is	VBZ	be
common	JJ	common
-	:	-
if	IN	if
sometime	JJ	sometime
subconscious	NN	subconscious
-	:	-
practice	NN	practice
for	IN	for
mind	NN	mind
maps	NNS	map
and	CC	and
concept	NN	concept
maps	NNS	map
.	SENT	.
</p>
<p>
Concretely	RB	concretely
,	,	,
this	DT	this
can	MD	can
be	VB	be
achieved	VVN	achieve
for	IN	for
instance	NN	instance
by	IN	by
defining	VVG	define
a	DT	a
topological	JJ	topological
similarity	NN	similarity
,	,	,
by	IN	by
using	VVG	use
ontologies	NNS	ontology
to	TO	to
define	VV	define
a	DT	a
distance	NN	distance
between	IN	between
words	NNS	word
(	(	(
a	DT	a
naive	JJ	naive
metric	NN	metric
for	IN	for
terms	NNS	term
arranged	VVN	arrange
as	IN	as
nodes	NNS	node
in	IN	in
a	DT	a
directed	VVN	direct
acyclic	JJ	acyclic
graph	NN	graph
like	IN	like
a	DT	a
hierarchy	NN	hierarchy
would	MD	would
be	VB	be
the	DT	the
minimal	JJ	minimal
distance	NN	distance
--	:	--
in	IN	in
separating	VVG	separate
edges	NNS	edge
--	:	--
between	IN	between
the	DT	the
two	CD	two
term	NN	term
nodes	NNS	node
)	)	)
,	,	,
or	CC	or
using	VVG	use
statistical	JJ	statistical
means	NNS	mean
such	JJ	such
as	IN	as
a	DT	a
vector	NN	vector
space	NN	space
model	NN	model
to	TO	to
correlate	VV	correlate
words	NNS	word
and	CC	and
textual	JJ	textual
contexts	NNS	context
from	IN	from
a	DT	a
suitable	JJ	suitable
text	NN	text
corpus	NN	corpus
(	(	(
co-occurrence	NN	<unknown>
)	)	)
.	SENT	.
</p>
</doc>
